proxy settings not working for downloading device/software updates

Unanswered Question
May 10th, 2009
User Badges:

Hi,


I have LMS 3.0. I did the proxy settings under CS>Server>Security


Then again gave the credentials for proxy server & CCO credentials when I tried to download the device packages it says the proxy settings are invalid.


Can you pls guide me in this regard.


Thanks

Sachi

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Joe Clarke Sun, 05/10/2009 - 10:48
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    Founding Member

If the proxy is an authenticating proxy, make sure it does not require NTLM authentication. LMS does not support NTLM proxies. It only does Basic authentication.

sachidananda panda Sun, 05/10/2009 - 10:51
User Badges:

Hi JC,


But the same proxy was working fine when it was 2.6 . The problem started when we updated to LMS 3.0.


Thanks


Joe Clarke Sun, 05/10/2009 - 11:00
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    Founding Member

Then start a sniffer trace filtering on all traffic to your proxy server. Try to perform another software/device update. When it fails, look at the trace to see what data is being sent to the proxy, and with what response the proxy replies. There are no known proxy bugs that affect LMS 3.0.

Actions

This Discussion